                #slider {position: relative; width: 650px; height: 300px; margin: 0 auto; border: 5px solid white;}
                #slider a {color: white;}
                #slider .holder_cont {position: relative; overflow: hidden; width: 650px; height: 300px;}
                #slider .slide {position: relative; float:left; width: 650px; height: 300px;}
                #slider .slide .caption {display: none; position: absolute; bottom: 0; _bottom: -1px; left: 0; width: 650px; background: #222; padding: 10px; opacity: 0.8;}                
                #slider .button {position: absolute;}
                #slider .prev {bottom: 33%; left: -100px;}
                #slider .next {bottom: 33%; right: -100px;}
                .clear {clear:both;}